@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serify;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #ebf5fc;
}

.container {
   display: flex;
   justify-content: center;
   align-items:center;
   max-width: 1200px;
   flex-wrap: wrap;
   padding: 40px 0;
}

.container .card {
    position: relative;
    width: 320px;
    height: 440px;
    box-shadow: inset 5px 5px 5px rgba(0,0,0,0.05),
                inset -5px -5px 5px rgba(255,255,255,0.5),
                5px 5px -5px rgba(0,0,0,0.05),
                -5px -5px -5px rgba(255,255,255,0.5);
    border-radius: 15px;
    margin: 30px;
}


.container .card .pottery,
.container .card .flower {
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    background: #F9F9F9;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
}


.container .card:hover .pottery,
.container .card:hover .flower {
    transform: translateY(-50px);
    box-shadow: 0 10px 40px rgba(0,0,0,0.2);
}

.container .card:hover .pottery
{
    background: url("images/pottery.jpg");
}

.container .card:hover .flower
{
    background: url("images/flower.jpg");
}



.container .card .pottery .content,
.container .card .flower .content {
    padding: 20px;
    text-align: center;
}

.container .card .pottery .content h2,
.container .card .flower .content h2 {
    position: absolute;
    top: -10px;
    right: 30px;
    font-size: 8em;
    color: rgba(0,0,0,0.02);
    transition: 0.5s;
    pointer-events: none;
}


.container .card .pottery .content a,
.container .card .flower .content a {
    position: relative;
    display: inline-block;
    padding: 8px 20px;
    background: #03a8f4;
    margin-top: 15px;
    border-radius: 20px;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);

}

.container .card:hover .pottery .content a,
.container .card:hover .flower .content a {
    background: #ff568f;
}
